<!doctype html>
<html lang="en">

<head>
    <title th:text="${title}?: #{Guichet-Entreprises.fr}" data-theme="title">Guichet Entreprises</title>

  <meta charset="utf-8" />
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />

  <meta name="author" content="Guichet Entreprises" />
  <meta name="description" content="..." />
  <meta name="keywords" content="entrepreneur, qualification, création entreprise" />

  <link rel="icon"  href="./assets/theme/ge/images/favicon.png" data-theme="favicon" />
  <link rel="stylesheet"  href="./assets/css/base.min.css" />

  <link rel="stylesheet" th:href="@{/theme/base/css/libs/bootstrap/bootstrap.min.css}" href="./assets/css/libs/bootstrap/bootstrap.min.css" />
  <link rel="stylesheet" th:href="@{/theme/base/css/libs/datatables.net-bs/dataTables.bootstrap.min.css}" href="./assets/css/libs/datatables.net-bs/dataTables.bootstrap.min.css" />
  <link rel="stylesheet" th:href="@{/theme/base/css/libs/font-awesome/font-awesome.min.css}" href="./assets/css/libs/font-awesome/font-awesome.min.css" />
  <link rel="stylesheet" th:href="@{/theme/base/css/libs/jquery-ui/jquery-ui.min.css}" href="./assets/css/libs/jquery-ui/jquery-ui.min.css" />
  <link rel="stylesheet"  href="./assets/css/base.min.css" />
  <link rel="stylesheet" th:href="@{/theme/base/css/base.min.css}" href="./assets/theme/ge/css/base.min.css" data-theme="styles" />
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <script th:src="@{/theme/base/js/vendors.min.js}" src="./assets/js/vendors.min.js"></script>
  <script  src="./assets/js/libs.min.js"></script>

  <script>
    /*<![CDATA[*/
    var baseUrl = '/';
    var publicResourcesBaseUrl = '/assets';
    var locale = {
      language: 'fr',
      country: 'FR',
      full: 'fr_FR'
    };
	/*]]>*/
  </script>

</head>

<body>
  <app-root>
  </app-root>
</body>

</html>
